package com.ejie.ab79.model.servicioWeb;

import java.math.BigDecimal;
import java.util.Date;

public class DatosInspeccionWS implements java.io.Serializable {
	private static final long serialVersionUID = 1L;

	private String descripcionCastellano;
	private String descripcionEuskera;
	private String observacionesEuskera;
	private String observacionesCastellano;
	
	private String concepto;
	private Date fechaFactura;
	private String numeroFactura;

	private String proveedor;
	private BigDecimal importe;
	private BigDecimal importeAdmitido;

	public DatosInspeccionWS() {

	}

	public String getDescripcionCastellano() {
		return descripcionCastellano;
	}

	public void setDescripcionCastellano(String descripcionCastellano) {
		this.descripcionCastellano = descripcionCastellano;
	}

	public String getDescripcionEuskera() {
		return descripcionEuskera;
	}

	public void setDescripcionEuskera(String descripcionEuskera) {
		this.descripcionEuskera = descripcionEuskera;
	}

	public String getObservacionesEuskera() {
		return observacionesEuskera;
	}

	public void setObservacionesEuskera(String observacionesEuskera) {
		this.observacionesEuskera = observacionesEuskera;
	}

	public String getObservacionesCastellano() {
		return observacionesCastellano;
	}

	public void setObservacionesCastellano(String observacionesCastellano) {
		this.observacionesCastellano = observacionesCastellano;
	}

	public String getConcepto() {
		return concepto;
	}

	public void setConcepto(String concepto) {
		this.concepto = concepto;
	}

	public Date getFechaFactura() {
		return fechaFactura;
	}

	public void setFechaFactura(Date fechaFactura) {
		this.fechaFactura = fechaFactura;
	}

	public String getNumeroFactura() {
		return numeroFactura;
	}

	public void setNumeroFactura(String numeroFactura) {
		this.numeroFactura = numeroFactura;
	}

	public String getProveedor() {
		return proveedor;
	}

	public void setProveedor(String proveedor) {
		this.proveedor = proveedor;
	}

	public BigDecimal getImporte() {
		return importe;
	}

	public void setImporte(BigDecimal importe) {
		this.importe = importe;
	}

	public BigDecimal getImporteAdmitido() {
		return importeAdmitido;
	}

	public void setImporteAdmitido(BigDecimal importeAdmitido) {
		this.importeAdmitido = importeAdmitido;
	}

}
